<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__glss__char__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_glss_char_t</compoundname>
    <includes local="no">cy_ble_gls.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__glss__char__t_1a5a5813b5c3fcf925fd859c85f0ee9715" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_glss_char_t::charHandle</definition>
        <argsstring />
        <name>charHandle</name>
        <briefdescription>
<para>Glucose Service char handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" bodystart="67" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" line="67" />
      </memberdef>
      <memberdef id="structcy__stc__ble__glss__char__t_1a106f61b86943977447d0b5b0a11124ea" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_glss_char_t::cccdHandle</definition>
        <argsstring />
        <name>cccdHandle</name>
        <briefdescription>
<para>Glucose Service CCCD handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" bodystart="70" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" line="70" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Glucose Server Characteristic structure type. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="71" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" bodystart="64" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" line="65" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__glss__char__t_1a106f61b86943977447d0b5b0a11124ea" virt="non-virtual"><scope>cy_stc_ble_glss_char_t</scope><name>cccdHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__glss__char__t_1a5a5813b5c3fcf925fd859c85f0ee9715" virt="non-virtual"><scope>cy_stc_ble_glss_char_t</scope><name>charHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>